BODY{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#555758; background:#dfe3e5; text-align:center;}

UL{ list-style-type:none;}
.clear{ clear:both;}
A{ outline:none; text-decoration:none; background:transparent; color:#757574;}
hr { background: #ccc; height: 1px; border: none; margin-top: 25px; }

.left {float:left !important;}
.right {float:right !important;}
.top0 {margin-top:0px !important;}
.bot0 {margin-bottom:0px !important;}

#mainWrapper {margin:0px auto; width:100%; float:left; background:url(../images/body_bg.jpg) left top repeat-x #ffffff;}
#wrapper{ margin:0px auto; width:962px; text-align:left;}

#header {margin-top:38px;}
#logo {float:left; background:url(../images/logo_big.png) left top no-repeat;}
#logo A {width:291px; height:86px; display:block;}

#toplinks {float:right; margin-top:59px;}
#toplinks UL {margin:0px; padding:0px;}
#toplinks UL LI {float:left; font-size:90%; font-weight:bold;}
#toplinks UL LI A {color:#b4b5b8; text-decoration:none;}
#toplinks UL LI A:hover, #toplinks UL LI A.active {color:#f34038;}
#toplinks UL LI SPAN {color:#f34038; margin:0px 11px;}

#footer {background:url(../images/footer_bg.jpg) left top repeat-x; text-align:left; margin-bottom:50px;}
#footer .margin {margin:0px auto; width:962px; padding-top:62px;}
#footer P {font-size:90%; color:#757a7f;}
#footer A {color:#ee5d59; text-decoration:underline;}
#footer SPAN {margin:0px 15px; color:#29353b;}
#footer A.designed {color:#ff4657; text-decoration:none; font-weight:bold;}
#footer A.designed:hover {text-decoration:underline;}

#footer UL.products {border-bottom:1px solid #b7bcc0; margin:0px; padding:0px 0px 11px 0px;}
#footer UL.products LI {float:left; margin:0px 21px 0px 0px; font-size:90%; line-height:25px;}
#footer UL.products LI A {font-weight:bold; color:#7b8289; text-decoration:none;}
#footer UL.products LI A:hover {color:#EC3E47;}
#footer UL.products LI.pipes {background:url(../images/li_pipes_pic.jpg) left top no-repeat; padding-left:21px;}
#footer UL.products LI.fittings {background:url(../images/li_fittings_pic.jpg) left top no-repeat; padding-left:37px;}
#footer UL.products LI.flanges {background:url(../images/li_flanges_pic.jpg) left top no-repeat; padding-left:42px;}
#footer UL.products LI.branch {background:url(../images/li_branch_pic.jpg) left top no-repeat; padding-left:37px;}
#footer UL.products LI.custom {background:url(../images/li_custom.jpg) left top no-repeat; padding-left:42px;}